
page-SoccerFields {
   
  
    .card-background-page {

        ion-card {
          position: relative;
        }
    
        // ion-card-title {
        // font-family: DroidKufi-Bold;
        // font-size: 6px;
        // }
       
    .title-sizey {
          font-family: DroidKufi-Bold;
          font-size: 6px;
        
        }
  


        .card-image {
            max-height: 200px ;
        display: block;    
        }
  
        


        .card-subtitle {
          font-size: 1.0em;
          position: absolute;
          top: 52%;
          width: 100%;
          color: #fff;
        }
      
      }
}
